Subject: Offline Message from shonna: Hey I ordered a hoverboard my my husband exsa ki
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 14 Sep 2022 10:25:55 -0000

From: shonna <[email-masked]>
Phone: 7573493500
Location: Plattsmouth, United States
URL: https://swagtron.com/product/swagtron-eb6-kids-electric-fat-bike-recertified/
Department: SwagTron

Hey I ordered a hoverboard my my husband exsa kid. It was her birthday on the 11th and this litteraly would be her only gift. Kids mom is worthless and her dad is no better, not that he could do anything for her anyhow, he is in prison for killing someone. Anyhow the hoverboard was ordered through basspro over a week ago and was to be delivered between the 8th and the 12th. Its tracking that was sent claims it hasnt even been picked up yet from you guys? This kid is only 11 and a hoverboard was all she has been after for the last 3 yrs I guess. (new wife here and dont know that family very well, just the harsh stuff honestly) She has been ober here daily looking to see if its ome yet. Can you look at it from your end andlet me know what is happening? This poor kid is walking over 2 miles each day to see if its here and I feel badly for her already! 

Order Number: W170334931
Order Date: September 04, 2022     Shipped on Sep 04
Tracking # 277575071983

Swagtron HSN T882 EVO Hoverboard
SKU: ‌3527288‌
 THANK YOU IN ADVANCE!!  

----
Zopim
https://www.zopim.com